/*
Theme Name: Builder - Custom
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Builder theme. You should activate and modify this theme instead of Builder. Doing so allows you to modify this child theme while allowing automatic upgrades for Builder.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.20
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, theme options, multiple layouts, multiple color schemes, responsive
Text Domain: it-l10n-Builder
Domain Path: /lang/
Template: Builder
*/


/*********************************************
	Default font settings and typography.
	The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
	font-size: 100.01%;
}

body {
	color: #222222;
	font-family: Helvetica !important;
	font-size: 75%;
	line-height: 1.7;
}
input, select, textarea {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1em;
	margin-bottom: 1.0em;
}
a img {
	margin: 0;
}


/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}


/*********************************************
	Main Background
*********************************************/
body {
	/*background: #F5F5F5;*/
}


/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
a:focus {
	color: #000000;
}


/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	color: #111111;
	font-weight: bold;
}
h1 {
	font-size: 2em;
	letter-spacing: -1px;
	line-height: 1.5;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
h2 {
	font-size: 1.7em;
	line-height: 1.75;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.3em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5, h6 {
	font-size: 1em;
}
h6 {
	font-style: italic;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}


/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	background: transparent;
	border: none;
	display: block;
	margin: 1.5em auto;
}


/*********************************************
	Default Module Styling
*********************************************/
.builder-module-background-wrapper {
	background: #FFFFFF;
	margin-bottom: 1.5em;
}
.builder-module-last {
	margin-bottom: 0;
}
.builder-module-element {
	padding: 1.5em;
}

/* Failed attempt #5 at producing full-height sidebars

   This does not work due to a Firefox glitch that causes wide content to
   override the width of blocks.

   These rules should be looked at again later in case Firefox fixes this issue.
*/

/*
.builder-module {
	display: table;
	table-layout: fixed;
}
.builder-module-block-outer-wrapper {
	display: table-cell !important;
	float: none !important;
	vertical-align: top;
	position: relative;
}
.builder-module-sidebar {
	min-height: 100%;
}*/


/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	background: #DDDDDD;
	display: block;
	margin: 0;
	padding: .75em 0;
	width: 100%;
}
.builder-module-sidebar.right {
	margin-right: 0;
}
.builder-module-sidebar.left {
	margin-left: 0;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget {
	color: #333333;
	margin: 0;
	padding: .75em 1.5em;
}
.builder-module-sidebar .widget-section-wrapper {
	padding: 0 .75em;
}
.builder-module-sidebar .widget-section-wrapper .widget {
	padding: .75em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-block-outer-wrapper .widget-wrapper-left .widget,
.builder-module-block-outer-wrapper .widget-wrapper-middle .widget,
.builder-module-block-outer-wrapper .widget-wrapper-right .widget {
	padding-right: .75em;
}
.builder-module-sidebar h4.widget-title {
	background: none;
	color: #333333;
	font-size: 1.5em;
	line-height: 1.25;
	margin: 0 0 1em 0;
	padding: 0;
}
.builder-module-sidebar h4.widget-title a {
	color: #333333;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}


/*********************************************
	Header Module
*********************************************/
.builder-module-header {
	padding: .75em 0;
}
.builder-module-header .builder-module-sidebar {
	background: none;
	padding: 0;
}
.builder-module-header .builder-module-element {
	padding: .75em 1.5em;
}

.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	
}
.site-title a:hover,
.site-tagline a:hover {
	color: #000000;
}

.site-title {
	font-size: 2em;
	letter-spacing: -1px;
	line-height: 1;
	margin: 0;
}

.site-tagline {
	font-size: 1em;
	font-weight: bold;
	line-height: 1;
	margin: .5em 0 0 0;
}
.site-tagline,
.site-tagline a {
	color: #000;
}


/*********************************************
	Navigation Module
*********************************************/

.builder-module-navigation {
	background: #FFFFFF;
	display: block;
	font-size: 1em;
	line-height: 2;
	width: 100%;
}
.builder-module-navigation .builder-module-element {
	padding: 0;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0 0px;
}
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a {
	background: #FFFFFF;
	color: #333333;
	font-size: 1em;
	font-weight: bold;
	padding: .5em 8px;
	text-decoration: none;
}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	background: #333333;
	color: #FFFFFF;
}
.builder-module-navigation li a:hover {
	background: #333333;
	color: #FFFFFF;
}
/* second level stuff */
.builder-module-navigation li ul {
	border: .1em solid #C9C9C9;
	border-bottom: 0;
	width: 14em;
}
.builder-module-navigation li li {
	border-bottom: .1em solid #C9C9C9;
	width: 19em;
}
.builder-module-navigation li li a {
	float: none;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
}
.builder-module-navigation li ul ul {
	margin: -3.1em 0 0 14em;
}


/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar-background-wrapper {
	background: #DDDDDD;
	padding: .75em;
}
.builder-module-widget-bar-background-wrapper.builder-module-before-widget-bar-background-wrapper {
	padding-bottom: 0;
	margin-bottom: 0;
}
.builder-module-widget-bar-background-wrapper.builder-module-after-widget-bar-background-wrapper {
	padding-top: 0;
}

.builder-module-widget-bar .builder-module-sidebar {
	padding: 0;
}
.builder-module-widget-bar .widget {
	padding: .75em;
}


/*********************************************
	Footer Module
*********************************************/

.builder-module-footer-background-wrapper {
	background: transparent;
}
.builder-module-footer .builder-module-element {
	color: #333333;
}
.builder-module-footer .single .builder-module-element,
.builder-module-footer .left .builder-module-element {
	padding-top: 0;
}
.builder-module-footer .single .builder-module-element,
.builder-module-footer .right .builder-module-element {
	padding-bottom: 0;
}
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
}
.builder-module-footer .builder-module-element a {
	color: #333333;
	text-decoration: none;
}
.builder-module-footer .builder-module-element a:hover {
	text-decoration: underline;
}


/*********************************************
	Image Module
*********************************************/

.builder-module-image-background-wrapper {
	background: transparent;
}
.builder-module-image .builder-module-element {
	font-size: 0;
	margin: 0;
}
.builder-module-image .builder-module-element img {
	margin: 0;
}


/*********************************************
	HTML Module
*********************************************/

.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}


/*********************************************
	Content Module
*********************************************/

.builder-module-content .builder-module-element {
	overflow: hidden;
}
.builder-module-content .hentry {
	margin-bottom: 1.5em;
}

.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}

.entry-title {
	clear: both;
	color: #262626;
	font-size: 1.9em;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 1;
	margin-bottom: .56em;
}
.entry-title a {
	color: #262626;
	font-size: 1em;
	text-decoration: none;
}
.entry-title a:hover {
	color: #AAAAAA;
}
.hentry .entry-meta {
	display: block;
}
.hentry .entry-meta a {
	font-style: italic;
	text-decoration: none;
}
.hentry .entry-meta a:hover {
	text-decoration: underline;
}
.hentry .entry-footer {
	display: block;
}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}

.hentry .edit-entry-link {
	clear: both;
	margin: 0 0 1.5em 0;
}

.entry-content {
	clear: both;
	margin-top: 1.5em;
}
.loop-title {
	font-size: 1.75em;
	line-height: 1.7;
	margin-top: 0;
	margin-bottom: .875em;
}


/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/

.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	background: #F3F3F3;
	border: 1px solid #CFCFCF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	margin: 0 1.5em 1.5em 0;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	line-height: 1;
	margin: 0;
	padding: 10px 5px 5px 5px;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {
	background: #F3F3F3;
	border: 1px solid #CFCFCF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
}
.hentry .alignright {
	margin: 0 0 1.5em 1.5em;
}
.hentry .alignleft {
	margin: 0 1.5em 1.5em 0;
}
.hentry .aligncenter {
	margin: 0 auto 1.5em auto;
}

.hentry .wp-caption {
	background: #F3F3F3;
	border: 1px solid #CFCFCF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
}

.hentry .wp-caption-text {
	line-height: 1;
	margin: 0;
	padding: 10px 5px 5px 5px;
}


/*********************************************
	Post Meta Styles, if needed
*********************************************/

.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
}

.entry-footer {
	border-top: .1em solid #D7D7D7;
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 3em;
	padding-top: 1.4em;
}
.entry-footer .alignright {
	margin-bottom: 1.5em;
}
.entry-footer .categories,
.entry-footer .tags {
	background: url( 'images/category-bg.png' ) -2px 3px no-repeat;
	padding: 0 0 0 1.5em;
}
.entry-footer .comments {
	background: url( 'images/comments-bg.png' ) -2px 2px no-repeat;
	padding: 0 0 0 1.5em;
}

.EXIF table {
	margin: 1.5em auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}


/*********************************************
	Previous/Next Page Navigation
*********************************************/
.loop-utility {
	clear: both; /* To clear any floats */
}


/*********************************************
	Comment Styles
*********************************************/

#comments {
	margin: 3em 0 1.5em 0;
	padding: 0;
}
#comments ol.commentlist {
	background: transparent;
	margin: 1.5em 0;
	padding: 0;
}
#comments ul.children {
	margin: 0 1.5em;
}
#comments .vcard {
	line-height: 1;
	margin-bottom: .5em;
}
#comments .vcard .avatar {
	display: block;
	float: left;
	margin: 0 .75em 0 0;
}
#comments .comment-meta {
	margin-bottom: 1.5em;
}
#comments li.comment {
	border: 1px solid #999999;
	clear: both;
	list-style-type: none;
	margin: 1.5em 0;
	overflow: hidden;
}
#comments li .comment-body {
	margin: 1.5em;
}
#comments blockquote {
	margin: 1.5em;
}

#respond {
	margin-top: 3em;
	overflow: visible !important;
}
.comment #respond {
	border: 1px solid #999999;
	margin: 1.5em 1.5em 1.5em 1.5em;
	padding: 0 1.5em 1.5em 1.5em;
}
#respond h3 {
	margin-bottom: 0;
}
#respond .cancel-comment-reply a {
	display: block;
	margin: 0;
}
#commentform label {
	margin-left: 1em;
}
#commentform input[type="text"] {
	width: 20em;
}
#commentform input,
#commentform textarea {
	margin: 0;
}
#commentform #comment {
	width: 100%;
}
#commentform .comment-submit-wrapper {
	margin-bottom: 0;
}


/*********************************************
	Text elements
*********************************************/

p {
}
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
blockquote {
	color: #666666;
	font-size: 1.2em;
	font-style: italic;
	margin: 1.5em;
	padding: 0;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}


/*********************************************
	Lists
*********************************************/

ul, ol {
	list-style-position: outside;
	margin: 0 0 0 3em;
	padding: 0;
}
.entry-content > ul,
.entry-content > ol {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: 1.6em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: -35;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 1.5em;
}


/*********************************************
	Tables
*********************************************/

table {
	background: #F3F3F3;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	background: #E8E8E8;
	font-weight: bold;
	line-height: 1.5;
}
th, td, caption {
	padding: .75em;
}
tr:nth-child(2n) th {
	background: #F6F6F6;
}
tr:nth-child(2n) td {
	background: #FFFFFF;
}
tfoot {
	font-style: italic;
}
caption {
	background: #EEEEEE;
}


/*********************************************
	Misc classes
*********************************************/

.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}


/*********************************************
	Default styling for forms
*********************************************/

label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}


/*********************************************
	Form fields
*********************************************/

input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding: 5px;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
textarea {
	width: 30em;
	/*height: 20em;*/
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
/*	position: relative;
	top: .25em;*/
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0 !important;
	padding: .2em .5em;
}


/*********************************************
	Success, notice and error boxes
*********************************************/

.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}


/*********************************************
	Widget Styling
*********************************************/

.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
}
.widget_rss .rss-date {
	display: block;
	font-style: italic;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}


/*********************************************
	Social Tabs
*********************************************/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}


/*********************************************
	The Obligatory WP Styles
*********************************************/

.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}

/* gurpreet singh */
/* responsive */
@media only screen 
and (max-width : 768px) {
	.lf2 , .rf2
	{ clear:both; width:100% !important; float:inherit !important; 
	}
	.lf2 
	{ text-align:center;
	}
.imgff
{width:93% !important;clear:both;
}
}
@media only screen 
and (max-width : 480px) {
	.himg img
	{ width:100% !important; clear:both; float:inherit !important;
	}
	#mc4wp_email
	{ width:100% !important;
	}
.mailc , .mailfrm p
{width:100%
}
}
@media only screen  
and (max-width : 888px) {
	.llf2 , .rrf2
	{ width:100% !important; clear:both; float:inherit !important
	}
	
	
	
}
/* responsive */
.tp
{ background:#000;
}
.wrapper
{ margin:0 auto; width:100%; max-width:1050px;
}
.tadd
{ float:left; text-align:center;
}
.tadd p
{ color:#fff; margin:0px 0; padding:5px 0;
}
.clear
{ clear:both;
}
.sco
{ float:right;margin-top: 5px;
}
.contentpart
{ float:right;
}

/* gurpreet singh */
.site-title , .site-tagline
{ text-align:center;
}
.tcenter
{ text-align:center;
}
.newpart
{ border-top:2px solid #333;margin-top: 15px;
}
.lf2
{ float:left; width:32%; 
}
.rf2
{ float:right; width:65%; 
}
.rf2 p
{ margin: 5px 0 5px 0 !important; padding:0px !important;
}
.himg img
{ float:left; padding:0 10px; width:33%;
}
.clear
{ clear:both;
}
.faqtxt h2
{ margin-bottom:5px;
}
.faqtxt p
{ margin-top:5px;
}
.ll2
{ float:left; width:48%;
}
.lr2
{ float:right; width:48%
}

.llf2 , .rrf2
{ padding:8px;
}
.llf2
{ float:left;
 margin-top: 42px;}
.rrf2

 /* margin-top: 20px; */}

.rrf2 h2
{ margin-top:0px !important;
 margin-bottom: 0px; font-size: 1.4em;}
.lr1
{/* margin: 20px 0; */
border-bottom: 1px dotted #333;
padding: 5px 0;
width: 49%;float: left;min-height: 492px;border-right: 1px solid #ccc;}
.lr11
{/* margin: 20px 0; */
border-bottom: 1px none #333;
padding: 5px 0;
width: 100%;float: left;min-height: 492px;border-right: 1px solid #ccc;
padding-bottom: 70px;
}
.tcenter
{ text-align:center;
}
.your-email
{max-width:313px;
}
.wpcf7-email
{ width: 100%;border: 1px solid #666;max-width: 313px;
 padding: 5px;}
.wpcf7-submit
{ padding:10px 20px; background:#000; color:#fff; border:none; cursor:pointer
}
.wpcf7-submit:hover
{ background:#333
}


.builder-module-navigation {
padding-top: 6px;
border-top: 1px solid;
border-bottom: 1px solid;
padding-bottom: 6px;
}
.footer-outer 
{ width:100%;  position:absolute; left:0;
}
.foo-outer
{ background:#1b1b1b; width:100%; height:20px;
 min-height: 68px;}
.fbotouter
{background:#000; width:100%; /* height: 25px; */
/* min-height: 17px; */}
.foot
{ margin:0 auto; max-width:1050px;padding:15px 0;
}
.foobottom
{ text-align:center; /* padding-bottom: 10px; */
 padding: 15px 0 1px 0;}.foobottom *
{ color:#fff !important;
}
.mailfrm
{
}
.mailfrm p
{ float:left;margin: 0;
padding: 0;
}
#mc4wp_email
{ padding: 5px;
width: 38%;
border: none;
 margin-left: 5px; float: left; margin-top: 0px;}

.frmbut
{ background:#2e9edc; padding:6px 15px; border-radius:5px; color:#fff; border:none;
 margin-top: -1px;}
.socfo
{ float:right;margin-top: 13px;
}
.socfo p
{ float: left;
color: #fff;
margin: 0;
padding: 0;
font-size: 16px;font-weight:bold
}
.socfo ul
{ float: left;
margin: 0;
padding: 0;
}
.socfo ul li
{ list-style:none; float:left; padding: 0 5px;
}
.socfo ul li a img:hover
{ opacity:0.5
}
.mailc
{ float:left;width:60%;display:none;
}
#short_menu_53b0fb8075e65 a
{ color:#fff !important;
}
.mc4wp-form label
{ float:left; font-size:13px; color:#fff;
}
.#mc4wp_email
{ float:left;
}
@media only screen 
and (max-width : 980px) {.foo-outer
{ background:#000 !important;
}
.lr1
{width:100% !important;
}
.lr1
{border-right:none !important
}
}
.inter
{clear:both;margin-bottom: 40px;
}
.inter img{width: 111PX;
float: left;
margin: 0 18px 0 0;}
.ccon h2
{margin:0 0 5px 0 !important;
}
.ccon p
{margin:0 0 5px 0 !important;padding:0px
}
.lf2 img
{margin-top:8px;
}
p , li 
{font-size:14px;
}
.himg
{margin-top: 15px;
}
h1 , h2 , h3 , h5 , h6 , .site-tagline , .site-title a , li strong , .site-tagline a
{font-family: 'Lato', sans-serif !important;
}
.imgff
{ float:left; border:1px solid #ccc; padding:5px; text-align:center;  margin:4px;width: 14.5%;
}
.imgff img
{width: 100%;
}
.imgff h3
{ margin:9px 0 4px 0;; padding:0;
}
.mp1
{width: 64%;
}
.site-title a{font-family:Helvetica  !important; font-size:38px; color:#000; color: #000;
	font-size: 38px;
	font-weight: normal !important;
	line-height: 1;
	height: auto;
	margin: 0;
	padding: 0;
	text-decoration: none;}
.site-tagline a{font-family:Helvetica !important;font-size:38px; color:#000; font-weight:normal !important; color: #000;
	font-size: 29px;
	font-weight: normal;
	line-height: 1;
	height: auto;
	margin: 0;
	padding: 0;
	text-decoration: none;}
.builder-module-block .lr1:nth-child(odd) 
{ border-right:none !important;}
.builder-module-block .lr1:last-child
{/* border-bottom:none !important; */
}  
.mnh1
{min-height: 605px !important;
}
.mm420
{min-height:285px !important
}
.rrf2 ul li 
{font-size: 12px;
}
.fpm
{
    min-height: 375px !important;
}
.mm1 {
min-height: 368px;
}
.llf21
{float:left
}
.mnh19
{min-height: 545px !important;
}
.gur11
{min-height: 590px !important;
}
.tp-bullets.tp-thumbs
{bottom:3px !important;
}
.tp-leftarrow.default
{left:3px !important;
}
.tp-rightarrow.default
{right:3px !important;
}
/*.shortcode_menu li
{list-style:none;display: inline-block;
padding: 0 10px;border-right: 1px solid;
}*/
.shortcode_menu li:last-child
{border:none;
}
.m344
{
min-height: 350px !important;
}
.m347
{min-height: 344px !important;
}
@-moz-document url-prefix() { 
.m347
{min-height: 350px !important;
}
}

/*---------------------------------------------------*/
.bouncy_castles_new .llf2, .rrf2{
 /*margin-right: 10%;    width: 35%; */
}

.bouncy_castles_new .rrf2.rrf22 ul li {
    background-image: url("http://kumeubouncycastles.co.nz/wp-content/uploads/2014/12/arrow-1.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #4d4d5d;
    font-size: 14px;
    line-height: 40px;
    list-style: outside none none;
    margin-left: 10px;
    padding-left: 31px;
}
.bouncy_castles_new .rrf2.rrf22 > ul {
    margin-left: 0;
}
.bouncy_castles_new .tcenter {
    background-color: #ff4949;
    line-height: 40px;
    border-radius: 10px;
    color: #fff;
    letter-spacing: 1px;
    margin-top: 60px;
transition: all 0.4s ease-in-out 0s; 
}
.bouncy_castles_new .tcenter:hover {background-color: #606060; cursor: hand; cursor: pointer;}
.bouncy_castles_new .lr11 {    border-top: 3px solid #cfcfcf; border-right:none;}
.bouncy_castles_new .rrf2.rrf22 > h2 {
    border-bottom: 1px solid #a6a6a6;padding-bottom: 10px;    margin-bottom: 10px; color: #666666;}

